### A free/open-source library for quantitative finance

ql/methods/finitedifferences/operators/fdmbatesop.hpp File Reference

Bates linear operator. More...

`#include <ql/methods/finitedifferences/operators/fdmhestonop.hpp>`
`#include <ql/methods/finitedifferences/utilities/fdmdirichletboundary.hpp>`
`#include <ql/math/integrals/gaussianquadratures.hpp>`
Include dependency graph for fdmbatesop.hpp:

## Detailed Description

Bates linear operator.